#pragma once

#include "CoreMinimal.h"
#include "MeshRecordedMaterialOverrideData.generated.h"

USTRUCT(BlueprintType)
struct FMeshRecordedMaterialOverrideData
{
	GENERATED_BODY()

public:
	GFXUTILITIES_API FMeshRecordedMaterialOverrideData();
};

FORCEINLINE uint32 GetTypeHash(const FMeshRecordedMaterialOverrideData) { return 0; }
